You are here

OpenMx incompatibility with R 3.4.0 and Mac OS X El Capitan

We have been unable to build functional and portable binaries of OpenMx version 2.7.10 for R version 3.4.0 on Mac OS X 10.11 "El Capitan." Furthermore, neither the CRAN build of OpenMx nor (as far as we know) the "bleeding-edge" automated build work with R v3.4.0 on El Capitan. However, the OpenMx Team's build (which includes NPSOL) of OpenMx v2.7.11 does; see here for instructions on how to install it.